## slapos.core 0.12

=== debian/changelog ===
slapos.core (0.12-2) unstable; urgency=low

  * debian/control:
    + Use python2.7 instead (as supervisor is now working fine with
      python2.7) and Build-Depends explicitely on >= 2.7.2-2~ because of a
      bug when generating Depends in previous versions. Closes: #643999.
      - Drop debian/patches/fix_python26_missing_initgroups.patch.
  * debian/po:
    + Update German translation. Thanks to Chris Leick. Closes: #642137.
    + Update Swedish translation. Thanks to Martin Bagge. Closes: #640047.
    + Update Dutch translation. Thanks to Jeroen Schot. Closes: #638981.
  * debian/copyright:
    + Fix DEP5 syntax error (missing dots to separate paragraphs).
    + Add standalone License paragraph as GPL-3 is referenced multiple times.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 05 Oct 2011 14:07:41 +0900

slapos.core (0.12-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Bump python and python2.6 Build-Depends to 2.6.6-14 (not python only
      because Ubuntu ships python-defaults 2.7.1 based on 2.6.6-6 from Debian)
      which properly supports namespace packages for dh_python2.
  * debian/po:
    + Update Russian translation. Thanks to Yuri Kozlov. Closes: #635144.
    + Update French translation. Thanks to Christian Perrier. Closes: #634095.
    + Add German translation. Thanks to Chris Leick. Closes: #629045.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 18 Jul 2011 12:07:53 +0200

slapos.core (0.8+20110708+1.git5c55e0e-1) unstable; urgency=low

  * New upstream snapshot.
  * debian/patches/system_configuration_file_by_default.patch:
    + Patch slapconsole and slapos-request as well as it now parsed
      /etc/slapos/slapos.cfg.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 08 Jul 2011 13:44:25 +0200

slapos.core (0.8+20110701+1.gitc5b5897-1) unstable; urgency=low

  * New upstream snapshot.
  * Allow to specify the  software release root through debconf, necessary
    when using a  SlapOS master (it must be the  same independently of the
    GNU/Linux distribution).
  * debian/config:
    + Fix typo  on ipv4_local_network name, which was  not set properly in
      generated /etc/slapos/slapos.cfg file.
  * debian/watch:
    + Mangle debian version to remove the snapshot-specific versioning.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 01 Jul 2011 15:11:55 +0200

slapos.core (0.8-1) unstable; urgency=low

  * New upstream release.
  * Add debian/watch.
  * debian/patches/fix_zc.buildout_conflict.patch:
    + Drop because it was applied upstream.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 29 Jun 2011 14:05:39 +0200

slapos.core (0.3~20110608+1.git9496d81-1) unstable; urgency=low

  * slapos.slap, slapos.tool.grid and slapos.tool.format have been merged
    upstream into slapos.core.
  * debian/po:
    + Add Swedish translation. Thanks to Martin Bagge. Closes: #628865.
    + Add Danish translation. Thanks to Joe Dalton. Closes: #628202.
    + Add French translation. Thanks to Julien Patriarca. Closes: #629454.
    + Add Portuguese translation. Thanks to Rui Branco and Miguel Figueiredo.
      Closes: #628837.
    + Add Czech translation. Thanks to Michal Simunek. Closes: #628151.
    + Add Dutch translation. Thanks to Jeroen Schot. Closes: #629388.
    + Add Spanish translation. Thanks to Francisco Javier Cuadrado.
      Closes: #630165.
    + Add Russian translation. Thanks to Yuri Kozlov. Closes: #628187.
    + Add Japanese translation. Thanks to Hideki Yamane. Closes: #628705.
  * debian/control, debian/templates:
    + Improve phrasing. Thanks to Christian Perrier. Closes: #627640.
  * debian/templates:
    + Remove meaningless bridge_note debconf note (debconf abuse).
      Closes: #626091.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 14 Jun 2011 15:47:56 +0900
