=== debian/control ===
Source: slapos.core
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Section: net
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3),
               python (>= 2.7.2-2~),
               debhelper (>= 7.4.3)
Build-Depends-Indep: po-debconf
Standards-Version: 3.9.2
X-Python-Version: 2.7
Homepage: http://www.slapos.org
Vcs-Svn: svn://svn.debian.org/python-apps/packages/slapos.core/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/slapos.core/trunk/

Package: slapos-client
Architecture: all
Provides: python-slapos.slap,
          slapgrid,
          slapformat
Replaces: python-slapos.slap,
          slapgrid,
          slapformat
Conflicts: python-slapos.slap,
           slapgrid,
           slapformat,
# slapos.grid (upstream bug)
           python-zc.buildout
Depends: ${misc:Depends},
         ${python:Depends},
# slapos.slap
         python-xmlmarshaller (>= 0.9.3~),
# slapos.format
         bridge-utils,
         uml-utilities,
         python-netaddr (>= 0.7.5~),
Breaks: ${python:Breaks}
# slapos.grid
Recommends: libc6-dev | libc-dev,
            gcc | c-compiler,
            g++ | c++-compiler,
            make,
            python2.7-dev
Description: Client-side to deploy applications with SlapOS 
 SlapOS allows one to turn any application into SaaS (Service as a System),
 PaaS (Platform as a Service) or IaaS (Infrastructure as a Service) without
 loosing your freedom.  SlapOS defines two types of servers: SlapOS server and
 SlapOS client. This package contains libraries and tools to deploy a client.
 .
 Slapformat prepares a SlapOS node before running slapgrid. It then generates
 a report and sends the information to the configured SlapOS master.
 .
 Slapgrid allows you to easily deploy instances of software based on buildout
 profiles.
