## slapos.core 0.25

=== debian/changelog ===
slapos.core (0.25-2) unstable; urgency=low

  * debian/po/pt.po:
    + Update translation. Thanks to Rui Pedro. Closes: #674741.
  * debian/*.postinst:
    + Fix package name in configuration file generated with debconf.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 31 May 2012 14:24:57 +0900

slapos.core (0.25-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release.
    + Update debian/patches/system_configuration_file_by_default.patch.
  * Split node part of slapos-client (now only contains slap library and
    slapconsole) into slapos-node-unofficial.
    + Add debian/slapos-client.NEWS.Debian.
    + Add Replaces and Conflicts against slapos-client before this version
      on slapos-node-unofficial.
    + Move debian/README.Debian to slapos-node-unofficial package.
    + Split configuration into two configuration files but synchronize
      master_url, cert_file and key_file configuration options between both
      files and define them as shared debconf templates.
      - Update debian/patches/system_configuration_file_by_default.patch.
  * Do not delete slapos-core.egg-info as data files not specified in
    setup.py will not be installed upon second build, thus replace
    debian/clean by debian/source/options to ignore that directories.
  * Bump Standards-Version to 3.9.3.
    + Update Format URL as DEP5 has been accepted.
  * debian/copyright:
    + Fix Zope license name in debian/copyright and fix GPL-3 to GPL-3+.
  * debian/control:
    + Fix typo on SaaS acronym in Descriptions.
    + Add libtool, autoconf and automake to Recommends of
      slapos-node-unofficial as they are commonly needed.
  * debian/rules: fix creation of snapshot upstream tarball.
  * debian/conf/slapos-node-unofficial.cfg:
    + Fix typo in supervisord_socket option.
    + Add log_file option to slapproxy section.

  [ Christian Perrier ]
  * Fix pending l10n issues. Debconf translations:
    + Danish (Joe Hansen). Closes: #650951
    + Spanish; (Javier Fernández-Sanguino). Closes: #656397
    + Polish (Michał Kułach). Closes: #667950
    + Italian (Beatrice Torracca). Closes: #668628
    + Czech (Michal Simunek). Closes: #668632

 -- Arnaud Fontaine <arnau@debian.org>  Sat, 19 May 2012 16:49:01 +0900
