=== debian/control ===
Source: slapos.core
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Section: net
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3),
               python (>= 2.7.2-2~),
               debhelper (>= 7.4.3)
Build-Depends-Indep: po-debconf
Standards-Version: 3.9.3
X-Python-Version: 2.7
Homepage: http://www.slapos.org
Vcs-Svn: svn://svn.debian.org/python-apps/packages/slapos.core/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/slapos.core/trunk/

Package: slapos-client
Architecture: all
Provides: python-slapos.slap
Replaces: python-slapos.slap
Conflicts: python-slapos.slap
Depends: ${misc:Depends},
         ${python:Depends},
         python-xmlmarshaller (>= 0.9.3~)
Description: Client-side to request applications with SlapOS 
 SlapOS allows one to turn any application into SaaS (Software as a Service),
 PaaS (Platform as a Service) or IaaS (Infrastructure as a Service) without
 loosing your freedom. SlapOS defines two types of servers: SlapOS server and
 SlapOS node.
 .
 This package contains libraries and tools to requests software releases and
 computer partitions.

Package: slapos-node-unofficial
Architecture: all
Provides: slapgrid,
          slapformat
Replaces: slapgrid,
          slapformat,
          slapos-client (<< 0.25-1~)
Conflicts: slapgrid,
           slapformat,
           slapos-client (<< 0.25-1~),
# slapos.grid (upstream bug)
           python-zc.buildout
Depends: ${misc:Depends},
         ${python:Depends},
         slapos-client,
# slapos.format
         bridge-utils,
         uml-utilities,
         python-netaddr (>= 0.7.5~)
Breaks: ${python:Breaks}
# slapos.grid
Recommends: libc6-dev | libc-dev,
            gcc | c-compiler,
            g++ | c++-compiler,
            make,
            libtool,
            autoconf,
            automake,
            python2.7-dev
Description: Node-side to deploy applications with SlapOS (unofficial)
 SlapOS allows one to turn any application into SaaS (Software as a Service),
 PaaS (Platform as a Service) or IaaS (Infrastructure as a Service) without
 loosing your freedom. SlapOS defines two types of servers: SlapOS server and
 SlapOS node.
 .
 This package contains libraries and tools to deploy a node. This package is
 highly experimental and must only be used by people familiar with SlapOS.
 .
 Slapformat prepares a SlapOS node before running slapgrid. It then generates
 a report and sends the information to the configured SlapOS master.
 .
 Slapgrid allows you to easily deploy instances of software based on buildout
 profiles.
