## slapos.core 0.34

=== debian/changelog ===
slapos.core (0.34-1) unstable; urgency=low

  * New upstream release.
    + debian/slapos-client.install: new "cache" command.
    + debian/pydist-overrides, debian/control:
      - Do not add pyflakes and unittest2 to Depends (required for
        tests only), rather add them to Suggests.
    + A new command was introduced, slapos, which allows one to specify
      node subcommands, but this should only be available if
      slapos-node-unofficial package is installed.
      - Add debian/patches/slapos_command_split_up.patch.
      - debian/slapos-client.install: add "entry" file.
    + debian/patches/system_configuration_file_by_default.patch: Update.
    + Add debian/patches/do_not_use_debian_zc.buildout.patch:
      - zc.buildout seems to have been wrongly re-introduced as a dependency.
    + debian/slapos-node-unofficial.docs:
      - Add README.proxy.txt not empty anymore.
    + Refresh debian/conf/slapos*.cfg.
  * Use ucf to manage /etc/slapos/*.cfg configuration files.
  * debian/control:
    + slapos-node-unofficial must depend on the current version of
      slapos-client, otherwise pkg_resources fails when checking version.
    + Bump Standards-Version to 3.9.4. No changes needed.
  * debian/slapos-node-unofficial.cron.d:
    + Specify ``--logfile'' and ``--pidfile'' for slapgrid commands.
  * debian/conf/slapos-node-unofficial.cfg:
    + Enable shacache for building Software Releases.
  * debian/rules:
    + Prevent *.cfg example files to be compressed as they are used as
      templates during installation.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 07 Feb 2013 11:58:44 +0900
