=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python (>= 2.7.2-2~),
                debhelper (>= 7.4.3)
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: 2.7
 Homepage: http://www.slapos.org
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/slapos.core/trunk/
@@ -20,7 +20,11 @@
 Conflicts: python-slapos.slap
 Depends: ${misc:Depends},
          ${python:Depends},
-         python-xmlmarshaller (>= 0.9.3~)
+         python-xmlmarshaller (>= 0.9.3~),
+         ucf
+# For tests only
+Suggests: python-unittest2,
+          pyflakes
 Description: Client-side to request applications with SlapOS 
  SlapOS allows one to turn any application into SaaS (Software as a Service),
  PaaS (Platform as a Service) or IaaS (Infrastructure as a Service) without
@@ -44,7 +48,8 @@
            python-zc.buildout
 Depends: ${misc:Depends},
          ${python:Depends},
-         slapos-client,
+         slapos-client (= ${binary:Version}),
+         ucf,
 # slapos.format
          bridge-utils,
          uml-utilities,
