=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,12 @@
 
 %:
 	dh $@ --with python2
+
+override_dh_install:
+	dh_install --list-missing
+
+override_dh_compress:
+	dh_compress -X.cfg
 
 # Generate the upstream tarball from upstream Git (adapted from
 # http://wiki.debian.org/SandroTosi/Svn_get-orig-source for Git)
