## slapos.core 0.35.1

=== debian/changelog ===
slapos.core (0.35.1-3) unstable; urgency=low

  * debian/control, debian/pydist-overrides,
    debian/patches/do_not_use_debian_zc.buildout.patch:
    + Use Debian buildout, otherwise SR fails to build because at
      bootstrap, official zc.buildout is installed and later conflict with
      SlapOS patched zc.buildout as they are both in eggs directory.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 27 Mar 2013 13:23:19 +0900

slapos.core (0.35.1-2) unstable; urgency=low

  * debian/patches/fix_tests_install_requires.patch, debian/pydist-overrides:
    + Python modules required only for tests should not be in
      install_requires, but in tests_require.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 04 Mar 2013 19:06:25 +0900

slapos.core (0.35.1-1) unstable; urgency=low

  * New upstream release.
    + Refresh debian/patches/*.
    + debian/slapos-client.install: add new files.
    + debian/slapos-node-unofficial.install: new slapproxy-query command.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 28 Feb 2013 19:25:16 +0900
