=== debian/control ===
--- 
+++ 
@@ -44,8 +44,6 @@
 Conflicts: slapgrid,
            slapformat,
            slapos-client (<< 0.25-1~),
-# slapos.grid (upstream bug)
-           python-zc.buildout
 Depends: ${misc:Depends},
          ${python:Depends},
          slapos-client (= ${binary:Version}),
