=== debian/watch ===
version=3
opts="dversionmangle=s/\+.*//" \
  http://pypi.python.org/packages/source/s/slapos.core/slapos.core-([\d.]*)\.tar\.gz
