## slapos.core 1.1.2

=== debian/changelog ===
slapos.core (1.1.2-1) unstable; urgency=low

  * New upstream release.
    + debian/patches: Refreshed.
    + debian/slapos-node-unofficial.install: New collect/boot subcommand.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 11 Jun 2014 14:22:52 +0900

slapos.core (1.0.3-2) unstable; urgency=medium

  * debian/patches/fix_static_opt_path.patch:
    + Fix static '/opt/' path.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 24 Apr 2014 16:17:51 +0900

slapos.core (1.0.3-1) unstable; urgency=medium

  * New upstream release.
    + debian/patches/fix_register_configuration_replace.patch,
      debian/patches/fix_setup_depends.patch,
      debian/patches/fix_tests_install_requires.patch:
      - Dropped as they have been applied upstream.
    + debian/slapos-node-unofficial.install:
      - Add slapos/cli/boot.py.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 25 Mar 2014 19:22:41 +0900

slapos.core (1.0.2.1-4) unstable; urgency=medium

  * Add cli/register.py to allow registering a node to the master.
    + debian/slapos-node-unofficial.install: Added.
    + debian/patches/system_configuration_file_by_default.patch:
      - Fix paths statically set to use system-wide ones.
    + debian/patches/fix_register_configuration_replace.patch:
      - Fix upstream replace regular expression which is too greedy.
  * debian/conf/slapos-node-unofficial.cfg:
    + bridge_name has been deprecated upstream by interface_name
      a long time ago.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 24 Feb 2014 17:01:47 +0900

slapos.core (1.0.2.1-3) unstable; urgency=medium

  * debian/conf/slapos-node-unofficial.cfg:
    + Use default path for supervisord socket to avoid breaking existing
      configuration and it should be in instance directory anyway.
  * debian/control:
    + Add Replaces and Breaks as util.py used only by slapos-node-unofficial
      was wrongly installed in slapos-client before 1.0.2.1-1. Thanks to
      Andreas Beckmann. Closes: #738601.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 18 Feb 2014 16:23:53 +0900

slapos.core (1.0.2.1-2) unstable; urgency=medium

  * debian/slapos-node-unofficial:
    + Remove 'bang' command, deprecated in favor of 'slapos node bang'.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 07 Feb 2014 18:21:35 +0900

slapos.core (1.0.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Bump Standards-Version to 3.9.5. No change needed.
  * debian/copyright:
    + Update copyright years.
  * debian/po/ja.po:
    + Update translation. Thanks to victory.deb@gmail.com. Closes: #717710.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 07 Feb 2014 16:34:17 +0900

slapos.core (0.35.1-4) unstable; urgency=low

  [ Arnaud Fontaine ]
  * Move configuration files used by debconf from
    /usr/share/doc/<package>/examples to /usr/share/<package> as the
    former is a policy violation (12.3) and link them in
    /usr/share/doc/examples instead.  Closes: #710067.
  * debian/patches/slapos_command_split_up.patch:
    + Fix string formatting error introduced by this patch.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 28 May 2013 11:31:24 +0900
