=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                python (>= 2.7.2-2~),
                debhelper (>= 7.4.3)
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: 2.7
 Homepage: http://www.slapos.org
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/slapos.core/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/slapos.core/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/slapos.core/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/slapos.core/trunk/
 
 Package: slapos-client
 Architecture: all
@@ -21,10 +21,11 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-xmlmarshaller (>= 0.9.3~),
+         python-cliff,
          ucf
-# For tests only
-Suggests: python-unittest2,
-          pyflakes
+Recommends: ipython | bpython
+# For tests
+Suggests: pyflakes
 Description: Client-side to request applications with SlapOS 
  SlapOS allows one to turn any application into SaaS (Software as a Service),
  PaaS (Platform as a Service) or IaaS (Infrastructure as a Service) without
@@ -40,7 +41,7 @@
           slapformat
 Replaces: slapgrid,
           slapformat,
-          slapos-client (<< 0.25-1~)
+          slapos-client (<< 1.0.2.1-1~)
 Conflicts: slapgrid,
            slapformat,
            slapos-client (<< 0.25-1~),
@@ -52,7 +53,8 @@
          bridge-utils,
          uml-utilities,
          python-netaddr (>= 0.7.5~)
-Breaks: ${python:Breaks}
+Breaks: ${python:Breaks},
+        slapos-client (<< 1.0.2.1-1~)
 # slapos.grid
 Recommends: libc6-dev | libc-dev,
             gcc | c-compiler,
@@ -62,6 +64,8 @@
             autoconf,
             automake,
             python2.7-dev
+# For tests
+Suggests: python-mock
 Description: Node-side to deploy applications with SlapOS (unofficial)
  SlapOS allows one to turn any application into SaaS (Software as a Service),
  PaaS (Platform as a Service) or IaaS (Infrastructure as a Service) without
