## slapos.core 1.2.4.1

=== debian/changelog ===
slapos.core (1.2.4.1-2) unstable; urgency=medium

  * d/control: Depends on python-psutil >= 2.0.0 due to API change leading
    to AttributeError when running 'slapos node collect' subcommand.
  * d/slapos-node-unofficial.cron.d: Fix wrong crontab making the package
    unuseable with master node.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 20 Nov 2014 15:49:53 +0900

slapos.core (1.2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version to 3.9.6. No changes needed. 

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 16 Oct 2014 11:06:55 +0900

slapos.core (1.2.4-1) unstable; urgency=medium

  * New upstream release. This fixes an issue with cliff >= 1.7.0.
    + d/conf/slapos-node-unofficial.cfg: Add multimaster example configuration.
    + d/rules: Install collect/README.txt as README.collect.txt.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 30 Sep 2014 15:05:17 +0900

slapos.core (1.2.2-1) unstable; urgency=medium

  * New upstream release.
    + d/slapos-node-unofficial.install: slapproxy tests is now a directory.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 10 Sep 2014 17:06:02 +0200
