=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python (>= 2.7.2-2~),
                debhelper (>= 7.4.3)
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: 2.7
 Homepage: http://www.slapos.org
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/slapos.core/trunk/
@@ -52,7 +52,8 @@
 # slapos.format
          bridge-utils,
          uml-utilities,
-         python-netaddr (>= 0.7.5~)
+         python-netaddr (>= 0.7.5~),
+         python-psutil (>= 2.0.0),
 Breaks: ${python:Breaks},
         slapos-client (<< 1.0.2.1-1~)
 # slapos.grid
