## slapos.core 1.3.10

=== debian/changelog ===
slapos.core (1.3.10-1) unstable; urgency=medium

  * New upstream release and upload to unstable.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 14 Sep 2015 18:35:33 +0900

slapos.core (1.3.8-1) experimental; urgency=medium

  * New upstream release.
    + debian/control:
      - Add python-requests and python-uritemplate to slapos-client Depends.
    * debian/*.install: Add new files.
  * debian/watch:
    + Use pypi.debian.net as pypi.python.org does not allow directory
      listing anymore.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 03 Mar 2015 12:01:25 +0900
