=== debian/control ===
--- 
+++ 
@@ -22,7 +22,9 @@
          ${python:Depends},
          python-xmlmarshaller (>= 0.9.3~),
          python-cliff,
-         ucf
+         ucf,
+         python-uritemplate,
+         python-requests (>= 2.4.3)
 Recommends: ipython | bpython
 # For tests
 Suggests: pyflakes
