=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,18 @@
 	dh $@ --with python2
 
 override_dh_install:
-	dh_install --list-missing
+	dh_install -XREADME -X.example --list-missing
+
+override_dh_installdocs:
+	dh_installdocs
+	cp slapos/collect/README.txt \
+		debian/slapos-node-unofficial/usr/share/doc/slapos-node-unofficial/README.collect.txt
 
 override_dh_compress:
 	dh_compress -X.cfg
+
+override_dh_python2:
+	dh_python2 -v
 
 # Generate the upstream tarball from upstream Git (adapted from
 # http://wiki.debian.org/SandroTosi/Svn_get-orig-source for Git)
