## slapos.core 1.3.18

=== debian/changelog ===
slapos.core (1.3.18-1) unstable; urgency=medium

  * New upstream release.
    + d/control: Update Homepage.
    + d/patches/*: Refresh patches.
    + d/conf/slapos-node-unofficial.cfg: Updated.
  * d/control:
    + Add dh-python to Build-Depends (dh_python2 warning).
    + Bump Standards-Version to 3.9.8. No change needed.
  * debhelper compat level 7 is deprecated so switch to level 10.
  * Let dpkg handle /etc/slapos for both binary packages. Closes: #825564.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 16 Nov 2016 13:10:16 +0900
