=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3),
                python (>= 2.7.2-2~),
-               debhelper (>= 7.4.3)
+               dh-python,
+               debhelper (>= 10~)
 Build-Depends-Indep: po-debconf
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: 2.7
-Homepage: http://www.slapos.org
+Homepage: http://community.slapos.org
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/slapos.core/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/slapos.core/trunk/
