=== debian/watch ===
version=3
opts="dversionmangle=s/\+.*//" \
  http://pypi.debian.net/slapos.core/slapos.core-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
